/* ### sidebar : START ### */
#gallery
   {
   margin-top:0;
   width:12.0em;
   padding:1.0em;
   }

#gallery dt
   {
   background:#ffcc00;              /*      gold : menu header background*/
   color:#009;                      /* navy blue : menu header text      */
   text-align:center;
   font-weight:900;
   padding:5px 0;
   margin:7px 0;

   border:1px solid #fff;
   /* border-color:#000 #cde #cde #000; */
      border-color:#000;
   }

#gallery dd
   {
   padding:0;
   margin:3px 0;
   text-align:center;
   background:#ffcc00;   /* gold : menu button */
   }

#gallery div, #gallery span { border:1px solid #000; }
#gallery .hh {padding:1px 0;}
#gallery span {display:block;}

#gallery .aa {border-color:#58acfe #0080ff #0080ff #58acfe;}
#gallery .bb {border-color:#0174df #224b83 #224b83 #0174df;}
#gallery .cc {border-color:#0174df #006ade #006ade #0174df;}
#gallery .dd {border-color:#0174df #006ade #006ade #0174df;}
#gallery .ee {border-color:#0080ff; padding:0 2px 0 0;}

* html #gallery .ee {padding:0;}

#gallery a, #gallery a:visited
   {
   display:block;
   width:100%;
   border:1px solid #000;
   color:#006;
   text-decoration:none;
   }

#gallery .ff {border-color:#e0f8f7 #5f6962 #5f6962 #d0ddd4;}
#gallery .gg {border-color:#c9d7cd #7c8980 #7c8980 #c8d6dd;}
#gallery .hh {border-color:#c0d0c5 #9aaa9f #9aaa9f #bfd0c5;}

#gallery a:hover
   {
   background:#000066;         /* navy blue : */
   color:#fc0;
   }

#gallery a:hover .ff
   {
   display:block;
   border-color:#5f6962 #d0ddd4 #d1ddd5 #5f6962;
   }

#gallery a:hover .gg
   {
   display:block;
   border-color:#7c8980 #c8d6dd #c9d7cd #7c8980;
   }

#gallery a:hover .hh
   {
   display:block;
   border-color:#9aaa9f #bfd0c5 #c0d0c5 #9aaa9f;
   padding:2px 0 0 0;
   }
/* ### sidebar : END ### */
